.outer_numbers_section {
	gap: 0px;
	margin: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	padding: 86px 0;
	overflow: hidden;
	align-items: center;
	flex-direction: column;
	justify-content: flex-start;
	background-color: var(--cor35);
}

.numbers_section {
	gap: 64px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.numbers_section_main_title {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	width: fit-content;
	color: var(--cor27);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 500 32px/40px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 32;
}

.numbers_section_main_title_2 {
	padding: 0;
	border: none;
	outline: none;
	margin: 0 auto;
	text-align: center;
	width: fit-content;
	color: var(--cor27);
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	font: 500 48px/56px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 48;
}

.numbers_section_blocks {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	row-gap: 64px;
	flex-wrap: wrap;
	column-gap: 24px;
	align-items: stretch;
	justify-content: center;
}

.numbers_section_block {
	gap: 16px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: column;
	justify-content: flex-start;
	width: calc(calc(100% / 4) - 18px);
}

.numbers_section_block_svg_fill {
	margin: 0;
	width: auto;
	border: none;
	height: 48px;
	outline: none;
	padding: 12px;
	max-width: 48px;
	overflow: hidden;
	fill: var(--cor13);
	stroke: transparent;
	border-radius: 16px;
	box-sizing: content-box;
	transition: all 0.2s ease;
	background-color: var(--cor11);
}

.numbers_section_block_svg_stroke {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	height: 48px;
	outline: none;
	padding: 12px;
	max-width: 48px;
	overflow: hidden;
	fill: transparent;
	border-radius: 16px;
	stroke: var(--cor13);
	box-sizing: content-box;
	transition: all 0.2s ease;
	background-color: var(--cor11);
}

.numbers_section_block_title {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	width: fit-content;
	color: var(--cor21);
	text-align: center;
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	font: 500 47px/47px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 47;
}

.numbers_section_block_title span {
	font: 500 24px/32px 'NewKansas', sans-serif!important;
	font-variation-settings: 'wght' 500, 'opsz' 24!important;
}

.numbers_section_block_subtitle {
	padding: 0;
	border: none;
	outline: none;
	margin: -8px 0 0 0;
	width: fit-content;
	text-align: center;
	color: var(--cor21);
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	font: 500 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 16;
}

@media screen and (max-width: 983px) {
	.numbers_section_block {
		width: calc(calc(100% / 3) - 16px);
	}
	.numbers_section_main_title_2 {
		font: 500 36px/44px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 36;
	}
	.numbers_section_block_title {
		font: 500 36px/36px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 36;
	}
}

@media screen and (max-width: 768px) {
	.numbers_section_block {
		width: calc(calc(100% / 2) - 12px);
	}
	.numbers_section {
		align-items: center;
	}
	.numbers_section_main_title,
	.numbers_section_main_title_2 {
		text-align: center;
		text-align: -webkit-center;
		font: 500 28px/36px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 28;
	}
	.numbers_section_block_title {
		font: 500 28px/28px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 28;
	}
	.numbers_section_block_title span {
		font: 500 16px/24px 'NewKansas', sans-serif!important;
		font-variation-settings: 'wght' 500, 'opsz' 16!important;
	}
}

@media screen and (max-width: 500px) {
	.numbers_section_block {
		width: 100%;
	}
}